﻿/*
	Theme Name:   Unokha
	Description:  Divi Child Theme for the Kashworks
	Author:       Kashworks
	Template:     Divi
	Version:      1.0.0
*/

@font-face {
	font-family: 'OpenSans-Bold';
	src:url('fonts/OpenSans-Bold.eot');
	src:url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Bold.woff') format('woff'),
		url('fonts/OpenSans-Bold.ttf') format('truetype'),
		url('fonts/OpenSans-Bold.svg') format('svg');
	font-weight: bold;
}
@font-face {
	font-family: 'OpenSans-Regular';
	src:url('fonts/OpenSans-Regular.eot');
	src:url('fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/OpenSans-Regular.woff') format('woff'),
		url('fonts/OpenSans-Regular.ttf') format('truetype'),
		url('fonts/OpenSans-Regular.svg') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: 'Lato-Regular';
	src:url('fonts/Lato-Regular.eot');
	src:url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Lato-Regular.woff') format('woff'),
		url('fonts/Lato-Regular.ttf') format('truetype'),
		url('fonts/Lato-Regular.svg') format('svg');
	font-weight: normal;
}
.et_pb_row {
    width: 100%;
    max-width: 1170px;
}


/* Header */
.home #page-container {
    padding-top: 0px !important;
}
.et_fixed_nav #main-header, 
.et_fixed_nav #top-header {
    position: relative;
	top: 0px !important;
}
#page-container {
    padding-top: 0px !important;
}
#et-top-navigation {
    padding-left: 0px !important;
    margin: 0 auto;
    width: auto;
    display: block;
    text-align: center;
}
nav#top-menu-nav,
#top-menu,
nav.fullwidth-menu-nav,
.fullwidth-menu {
    float: none;
    width: auto;
}
#header-slider-wrapper .first-part-of-heading {
	color: #00a5f2 !important;
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1.1;
	text-transform: uppercase;
}
#header-slider-wrapper .second-part-of-heading {
	color: #FFF !important;
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 1.1;
	text-transform: uppercase;
}
#header-slider-wrapper .et_pb_slide_content p {
    text-align: center;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 300;
    color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 30px;
}
#header-slider-wrapper .et_pb_slide_description {
	width: 100%;
	padding: 0px;
}
#header-slider-wrapper .et_pb_more_button {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    padding: 14px 40px;
    border: 1px solid #00a5f2;
    border-radius: 4px;
    margin-top: 60px;
    background: #101318;
    text-transform: capitalize;
    font-family: "Lato-Regular";
}
#header-slider-wrapper .et_pb_more_button::after {
	content: "";
}
#header-slider-wrapper .et_pb_slide_description {
    width: 100%;
    padding: 0px;
}
#header-slider-wrapper .et_pb_slides .et_pb_container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 600px;
}
#about-us-home-wrapper h1 {
    font-size: 35px;
    text-shadow: 1px 1px 1px #000;
}
#services-home-wrapper h1 {
    font-size: 35px;
	line-height: 40px;
    text-shadow: 1px 1px 1px #000;
}
a.smallblue, 
a.bigblue {
    cursor: pointer;
    border: 1px solid #000;
    background: #000 !important;
    color: #FFF !important;
    border-radius: 5px;
    font-size: 20px;
    padding: 10px 20px;
    margin-top: 15px;
    box-shadow: 0px 0px 10px #000 inset;
    font-weight: normal !important;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
a.smallblue:hover, 
a.bigblue:hover {
    border: 1px solid #000;
    color: #000 !important;
    text-shadow: 1px 1px 1px #FFF;
	background: transparent !important;
    box-shadow: none;
}
.et_pb_fullwidth_post_title_0 .et_pb_title_container h1.entry-title {
	padding-bottom: 0px;
}
#header-slider-wrapper .et_pb_more_button {
    border-color: #000;
    border-width: 2px;
    background-color: #000;
	font-family: "Open Sans",Arial,sans-serif;
}
#header-slider-wrapper .et_pb_more_button:hover {
    background-color: transparent;
    border: 2px solid #2ea3f2;
    color: #2ea3f2;
	text-shadow: 1px 1px 1px #000;
	font-family: "Open Sans",Arial,sans-serif;
}
.et_pb_button:hover {
	text-shadow: 1px 1px 1px #000;
	font-family: "Open Sans",Arial,sans-serif;
}
#blog-wrapper a.more-link {
    cursor: pointer;
    border: 2px solid #000;
    background: #000 !important;
    color: #FFF !important;
    border-radius: 5px;
    font-size: 15px;
    padding: 5px 10px;
    margin-top: 15px;
    box-shadow: 0px 0px 10px #000 inset;
    font-weight: normal !important;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	float: left;
}
#blog-wrapper a.more-link:hover {
    border: 2px solid #2ea3f2;
    color: #2ea3f2 !important;
    text-shadow: 1px 1px 1px #000;
	background: transparent !important;
    box-shadow: none;
}
.et_fixed_nav #main-header.navbar-fixed-top #et-top-navigation {
    padding-top: 25px;
}


/* Logo / Menu section */
#logo-menu-icons-wrapper {
    padding: 0px;
}
#top-menu-nav {
    padding: 0px;
    list-style: none;
	margin-top: 5px;
}
#top-menu-nav li {
    float: left;
    margin-right: 0px;
    margin-bottom: 0px;
	padding-right: 0px;
}
#logo-menu-icons-wrapper .et-social-icons li {
    margin-left: 10px;
}
#top-menu-nav li a {
    margin: 0px;
    padding: 4px 17px;
    font-family: "OpenSans-Bold";
    font-size: 16px;
    font-weight: bold;
    color: #FFF !important;
    text-transform: uppercase;
}
#top-menu-nav li a:hover,
#top-menu-nav li.menu-item.active a,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFF829 !important;
    background-color: transparent;
	opacity: 1;
}
#social-icons-container .et_pb_column {
    margin-right: 0px;
}
.et_header_style_left .logo_container {
    width: 15%;
	float: left;
	position: relative;
	padding: 0px;
}
#et-top-navigation{
    width: 50%;
	float: left;
}
#social-icons-container {
    width: 16%;
	float: right;
	padding: 25px 0px;
}
#social-icons-container .et-social-icons {
    float: left;
    padding: 0px;
	line-height: 19px;
}
#social-icons-container .et-social-facebook a.icon::before {
/*    content: url(images/facebook-v2.png); */
	color: #000;
	background-color: #FFF;
	border-radius: 50%;
	padding: 8px 9px;
}
#social-icons-container .et-social-twitter a.icon::before {
/*    content: url(images/twitter-v2.png); */
	color: #000;
	background-color: #FFF;
	border-radius: 50%;
	padding: 8px 9px;
}
#social-icons-container .et-social-linkedin a.icon::before {
/*    content: url(images/instagram-v2.png); */
	color: #000;
	background-color: #FFF;
	border-radius: 50%;
	padding: 8px 9px;
}
#social-icons-container .et_pb_image img {
    margin-top: 10px;
}
.et_fixed_nav #main-header.navbar-fixed-top,
.navbar-fixed-bottom {
  	position: fixed;
  	right: 0;
  	left: 0;
  	z-index: 1030;
	top: 0px;
}
.et_fixed_nav #main-header.navbar-fixed-top #et-top-navigation {
    padding-top: 33px;
}


/* Home Portfolio Section */
.et_pb_fullwidth_portfolio .et_pb_portfolio_item:nth-child(odd) .meta .et_overlay {
/*    background: rgba(30, 52, 67, 0.7) none repeat scroll 0 0; */	
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    opacity: 1;
    z-index: 3;
}
.et_pb_fullwidth_portfolio .et_pb_portfolio_item:nth-child(even) .meta .et_overlay {
/*    background: rgba(46, 163, 242, 0.7) none repeat scroll 0 0; */
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    opacity: 1;
    z-index: 3;
}
#portfolio .et_pb_portfolio_image .meta {
    opacity: 1;
    z-index: 3;
}
#portfolio .et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
    margin-top: 34.5%;
	text-shadow: 1px 1px 1px #000;
}
#portfolio .et_pb_portfolio_image .meta .et_overlay::before {
    content: '';
}


/* Our Services Section */
#our-services-wrapper .et_pb_blurb_content .et_pb_main_blurb_image img.et-waypoint {
    background: #000;
    padding: 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
#our-services-wrapper h1 {
    margin: 0px;
    padding: 0px;
    font-size: 32px;
    color: #fff;
    font-family: "OpenSans-Bold";
    text-align: center;
}
#our-services-wrapper .et_pb_blurb_container h4 {
    margin: 30px 0px 0px 0px;
    padding: 0px;
    font-family: "Lato-Regular";
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}
#our-services-wrapper .et_pb_blurb_container p {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	font-family: "Lato-Regular";
	font-size: 16px;
	color: #fff;
	text-align: center;
}
#our-services-wrapper .et_pb_column_1_3 {
    width: 33%;
    margin: 0px;
    padding: 0px 30px 25px;
	border-right: 1px #29bbff solid;
	border-bottom: 1px #29bbff solid;
}
#our-services-wrapper .et_pb_column:last-child {
	border-right: none;
}
#our-services-wrapper {
    padding: 15px 0px;
}


/* About Us Section */
#about-us-wrapper h1 {
    margin: 0px;
    padding: 0px;
    font-size: 32px;
    color: #fff;
    font-family: "OpenSans-Bold";
}
#about-us-wrapper p {
    margin: 0px;
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    font-family: "Lato-Regular";
}
#about-us-wrapper {
    padding: 43px 0px;
}


/* Digital Persona Section */
#digital-persona-wrapper h1 {
    margin: 0px;
    padding: 0px;
    font-size: 32px;
    color: #1e1e1e;
    font-family: "OpenSans-Bold";
    text-align: center;
}
#digital-persona-wrapper p {
    margin: 0px;
    font-size: 16px;
    color: #1e1e1e;
	font-weight: bold;
    line-height: 26px;
    font-family: "Lato-Regular";
}
#digital-persona-wrapper {
    padding: 43px 0px;
}


/* Contact Us Section */
#contact-us-wrapper h1 {
    margin: 0px;
    padding: 0px;
    font-size: 32px;
    color: #FFF;
    font-family: "OpenSans-Bold";
}
#contact-form-container .et_pb_section {
    background: transparent;
    padding: 0px;
}
#contact-form-container .et_pb_row {
    padding: 0px;
    margin-bottom: 20px;
}
#contact-form-container .wpcf7-form-control {
    width: 100%;
    margin: 0px;
    padding: 0px 0px 0px 15px;
    min-height: 50px;
    border: #fff solid 1px;
    color: #fff;
    background: #1e1e1e;
    font-size: 16px;
}
#contact-form-container .wpcf7-form-control.wpcf7-textarea {
    padding: 15px;
    font-family: "Open Sans", Arial, sans-serif;
    height: auto;
    max-height: 100px !important;
}
#contact-form-container .wpcf7-form-control.wpcf7-submit {
    margin: 0px;
    padding: 5px 0px;
    background: #00a5f2;
    width: 100%;
    text-align: center;
    font-family: "Lato-Regular";
    font-weight: bold;
    font-size: 26px;
    color: #fff;
    border: #00a5f2 solid 1px;
	cursor: pointer;
}


/* Footer Section */
#footer-bottom .container {
    width: 100%;
    max-width: 1170px;
}
#footer-bottom #nav_menu-3 {
    float: right;
}
#footer-bottom #nav_menu-3 ul li {
    float: left;
    padding-right: 10px;
    border-right: 1px #666 solid;
    line-height: 1.1;
    margin-top: 5px;
	margin-left: 10px;
}
#footer-bottom #nav_menu-3 ul li:last-child {
    padding-right: 0px;
    border-right: none;
}
#footer-bottom {
    background-color: #000;
	padding: 30px 0 5px;
}
#footer-bottom a:hover {
	color: #FFF829;
}
#footer-bottom a {
	color: #FFF;
}
#footer-widgets .footer-widget h4.title {
    font-size: 1.563em;
    font-weight: 700;
	text-transform: uppercase;
	letter-spacing: -2px;
}
#footer-newsletter-signup-form-wrapper input {
    border: 0 none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 7px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 12px;
}
#footer-newsletter-signup-form-wrapper .et_pb_section {
    padding: 0;
	background-color: transparent;
}
#footer-newsletter-signup-form-wrapper .et_pb_row {
	padding: 10px 0;
}
#footer-newsletter-signup-form-wrapper input[type="submit"] {
    background-color: #000;
    border: 2px solid #000;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFF;
    cursor: pointer;
    font-family: open sans;
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
    text-transform: uppercase;
    width: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#footer-newsletter-signup-form-wrapper input[type="submit"]:hover {
    background-color: transparent;
    border: 2px solid #FFF829;
    color: #FFF829;
	text-shadow: 1px 1px 1px #000;
}
#footer-top-widgetarea {
    padding: 5% 0px 2%;
    color: #FFF;
}
#footer-top-widgetarea .container {
    border-bottom: 1px #FFF dotted;
    padding-bottom: 3%;
}
#footer-top-widgetarea h4.widgettitle {
    color: #FFF;
    text-transform: uppercase;
	font-size: 1.563em;
	font-weight: 700;
	letter-spacing: -2px;
}
#footer-widgets {
    padding: 2% 0 0px;
}
.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 20px 0;
}
#footer-widgets-wrapper .container {
	border-bottom: 1px #FFF dotted;
}


.footer-newsletter-signup-wrapper input {
    border: 0 none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 7px !important;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
	font-size: 12px;
	margin-bottom: 10px !important;
}
.footer-newsletter-signup-wrapper input[type="submit"] {
    background-color: #000;
    border: 2px solid #000;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFF;
    cursor: pointer;
    font-family: open sans;
    font-size: 12px;
    font-weight: normal;
    padding: 5px;
    text-transform: uppercase;
    width: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.footer-newsletter-signup-wrapper input[type="submit"]:hover {
    background-color: transparent;
    border: 2px solid #FFF829;
    color: #FFF829;
	text-shadow: 1px 1px 1px #000;
}




/* Popup */
#fancybox-content {
    text-align: center;
    background: #00a5f2;
    border: #00a5f2 10px solid;
	color: #FFF;
}
#fancybox-content h1 {
	color: #FFF;
}


/* Request A Quote */
#request-a-quote-form-wrapper input {
    border: 0 none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 5px #bababa;
    -moz-box-shadow: 0 0 5px #bababa;
    -webkit-box-shadow: 0 0 5px #bababa;
    padding: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#request-a-quote-form-wrapper .wpcf7-checkbox {
    width: 100%;
}
#request-a-quote-form-wrapper .wpcf7-list-item {
    float: left;
    margin: 0;
    width: 29.666%;
	margin-right: 5.5%;
	position: relative;
}
#request-a-quote-form-wrapper .wpcf7-list-item:nth-child(3n+3) {
	margin-right: 0;
}
#request-a-quote-form-wrapper input[type="checkbox"] {
    border: 0 none;
    padding: 10px;
    width: auto;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;	
	font-family: "Open Sans",Arial,sans-serif;
}
#request-a-quote-form-wrapper .et_pb_section {
    padding: 0;
}
#request-a-quote-form-wrapper .wpcf7-select {
    border: 0 none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 5px #bababa;
    -moz-box-shadow: 0 0 5px #bababa;
    -webkit-box-shadow: 0 0 5px #bababa;
    padding: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#request-a-quote-form-wrapper label {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#request-a-quote-form-wrapper textarea {
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 0 10px #bababa;
    display: block;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    height: 150px;
    padding: 10px;
    width: 100%;
}
#request-a-quote-form-wrapper input[type="submit"] {
    background-color: #000;
    border: 2px solid #000;
    border-radius: 5px;
    box-shadow: 0 0 5px #bababa;
    color: #fff;
    cursor: pointer;
    font-family: open sans;
    font-size: 15px;
    font-weight: bold;
    padding: 9px 29px;
    text-transform: uppercase;
    width: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#request-a-quote-form-wrapper input[type="submit"]:hover {
    background-color: transparent;
    border: 2px solid #000;
    color: #000;
}
#request-a-quote-form-wrapper .wpcf7-checkbox .wpcf7-list-item-label::before { 
	content: ''; 
	width: 20px; 
	height: 20px; 
	position: absolute; 
	top: -2px; 
	left: -25px; 
	background: #4BCD8D; 
	background: -webkit-linear-gradient(top, #000 0%, #4BCD8D 40%, #000 100%); 
	background: linear-gradient(to bottom, #000 0%, #000 40%, #000 100%); 
	border-radius: 4px; 
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); 
}
#request-a-quote-form-wrapper .wpcf7-checkbox .wpcf7-list-item-label::after { 
	content: ''; 
	width: 9px; 
	height: 5px; 
	position: absolute; 
	top: 4px; 
	left: -20px; 
	border: 3px solid #fff; 
	border-top: none; 
	border-right: none; 
	background: transparent; 
	opacity: 0; 
	-webkit-transform: rotate(-45deg); 
	transform: rotate(-45deg); 
}
#request-a-quote-form-wrapper .wpcf7-checkbox .wpcf7-list-item-label { 
	line-height: 1em !important; 
	display: block; 
	margin: 0 0 0 24px; 
	padding: 0; 
	vertical-align: top; 
	height: 20px; 
	cursor: pointer; 
	position: absolute; 
	top: 0; 
	left: 0; 
}
#request-a-quote-form-wrapper input[type='checkbox']:checked + span.wpcf7-list-item-label::after {
    opacity: 1;
}


/* Portfolio */
.et_portfolio_image {
/* 
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    margin: 10px;
*/
}


/* Contact Us Page */
#phone-wrapper,
#email-wrapper {
    color: #FFF;
    background-color: #000;
    border: #000;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#phone-wrapper:hover,
#email-wrapper:hover {
	opacity: 0.7;
}
#phone-wrapper.et_pb_button_0 {
    font-size: 20px;
    letter-spacing: 0;
    padding-left: 2em;
    padding-right: 0.7em;
}
#phone-wrapper.et_pb_button_0::before {
    content: attr(data-icon);
    display: inline-block;
    font-family: "ETmodules";
    font-size: 20px;
    line-height: 1.7em;
    margin-left: -1.3em;
    opacity: 1;
    right: auto;
} 
#phone-wrapper.et_pb_custom_button_icon.et_pb_button::after {
    content: '';
}
#email-wrapper.et_pb_button_1 {
    font-size: 20px;
    letter-spacing: 0;
    padding-left: 2em;
    padding-right: 0.7em;
}
#email-wrapper.et_pb_button_1::before {
    content: attr(data-icon);
    display: inline-block;
    font-family: "ETmodules";
    font-size: 20px;
    line-height: 1.7em;
    margin-left: -1.3em;
    opacity: 1;
    right: auto;
} 
#email-wrapper.et_pb_custom_button_icon.et_pb_button::after {
    content: '';
}


/* Book A Free Consultation Section */
#book-a-free-consultation-form-wrapper input,
#book-a-free-consultation-form-wrapper textarea {
    border: 0 none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
/*    box-shadow: 0 0 5px #bababa;
    -moz-box-shadow: 0 0 5px #bababa;
    -webkit-box-shadow: 0 0 5px #bababa; */
    padding: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#book-a-free-consultation-form-wrapper textarea {
	max-height: 100px;
}

#book-a-free-consultation-form-wrapper .et_pb_section {
    padding: 0;
	background-color: transparent;
}
#book-a-free-consultation-form-wrapper .et_pb_row {
	padding: 10px;
}
#book-a-free-consultation-form-wrapper .wpcf7-select {
    border: 0 none;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
/*    box-shadow: 0 0 5px #bababa;
    -moz-box-shadow: 0 0 5px #bababa;
    -webkit-box-shadow: 0 0 5px #bababa; */
    padding: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#book-a-free-consultation-form-wrapper input[type="submit"] {
    background-color: #000;
    border: 1px solid #FFF;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFF;
    cursor: pointer;
    font-family: open sans;
    font-size: 15px;
    font-weight: normal;
    padding: 9px 29px;
    width: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#book-a-free-consultation-form-wrapper input[type="submit"]:hover {
    background-color: transparent;
	border: 1px solid #FFF829;
    color: #FFF829;
	text-shadow: 1px 1px 1px #000;
}
#book-a-free-consultation-form-wrapper h1 {
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 1px 1px #bababa;
    margin-bottom: 10px;
}

/* One Hour Free Session Page */
#one-hour-free-session-form-wrapper input {
    border: 0 none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: 1px 1px 1px #000;
    -moz-box-shadow: 1px 1px 1px #000;
    -webkit-box-shadow: 1px 1px 1px #000;
    padding: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#one-hour-free-session-form-wrapper .et_pb_section {
    background-color: transparent;
    padding: 0;
}
#one-hour-free-session-form-wrapper .et_pb_row {
    margin-bottom: 20px;
    padding: 0;
}
#one-hour-free-session-form-wrapper .wpcf7-select {
    border: 0 none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 5px #bababa;
    -moz-box-shadow: 0 0 5px #bababa;
    -webkit-box-shadow: 0 0 5px #bababa;
    padding: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#one-hour-free-session-form-wrapper label {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;
	font-family: "Open Sans",Arial,sans-serif;
}
#one-hour-free-session-form-wrapper textarea {
    border: medium none;
    border-radius: 0px;
    box-shadow: 1px 1px 1px #000;
    -moz-box-shadow: 1px 1px 1px #000;
    -webkit-box-shadow: 1px 1px 1px #000;
    display: block;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 13px;
    height: 150px;
    padding: 10px;
    width: 100%;
}
#one-hour-free-session-form-wrapper input[type="submit"] {
    background-color: #000;
    border: 2px solid #000;
    border-radius: 0px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-family: open sans;
    font-size: 15px;
    font-weight: bold;
    padding: 9px 29px;
    width: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#one-hour-free-session-form-wrapper input[type="submit"]:hover {
    background-color: transparent;
    border: 2px solid #2ea3f2;
    color: #2ea3f2;
}
#one-hour-free-session-form-wrapper .wpcf7-checkbox .wpcf7-list-item-label::before { 
	content: ''; 
	width: 20px; 
	height: 20px; 
	position: absolute; 
	top: -2px; 
	left: -25px; 
	background: #4BCD8D; 
	background: -webkit-linear-gradient(top, #000 0%, #4BCD8D 40%, #000 100%); 
	background: linear-gradient(to bottom, #000 0%, #000 40%, #000 100%); 
	border-radius: 4px; 
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5); 
}
#one-hour-free-session-form-wrapper .wpcf7-checkbox .wpcf7-list-item-label::after { 
	content: ''; 
	width: 9px; 
	height: 5px; 
	position: absolute; 
	top: 4px; 
	left: -20px; 
	border: 3px solid #fff; 
	border-top: none; 
	border-right: none; 
	background: transparent; 
	opacity: 0; 
	-webkit-transform: rotate(-45deg); 
	transform: rotate(-45deg); 
}
#one-hour-free-session-form-wrapper .wpcf7-checkbox .wpcf7-list-item-label { 
	line-height: 1em !important; 
	display: block; 
	margin: 0 0 0 24px; 
	padding: 0; 
	vertical-align: top; 
	height: 20px; 
	cursor: pointer; 
	position: absolute; 
	top: 0; 
	left: 0; 
}
#one-hour-free-session-form-wrapper input[type='checkbox']:checked + span.wpcf7-list-item-label::after {
    opacity: 1;
}
.black-box {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    padding: 20px;
}
.black-box-accordion .et_pb_toggle {
    background-color: rgba(0, 0, 0, 0.5);
    border: medium none;
    color: #fff;
    margin: 0 !important;
	padding: 0px;
}
.black-box-accordion .et_pb_toggle h5 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
	padding: 20px 20px 20px 35px;
}
.black-box-accordion .et_pb_toggle .et_pb_toggle_content {
    background-color: rgba(0, 0, 0, 0.5);
	padding: 20px 20px 20px 35px;
}
.black-box-accordion .et_pb_toggle .et_pb_toggle_title:before {
	position: absolute;
	top: 50%;
	left: 5px;
	margin-top: -0.5em;
	color: #FFF;
	font-size: 30px;
	content: "\35";
}
.black-box-accordion .et_pb_toggle_open .et_pb_toggle_title::before {
	content: "\33";
	display: block;
}
div.wpcf7-mail-sent-ok {
    background-color: #000;
    border: 1px solid #fff;
    color: #fff;
    padding: 0.2em 1em;
	margin: 2em 0 1em;
	font-weight: bold;
}
#portfolio-screenshot-image {
    box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
}


/* Portfolio Page */
.three-column-grid .et_pb_grid_item {
	width: 33.333% !important;
	margin: 0 !important;
}
.three-column-grid .et_pb_grid_item:nth-child(3n) {
	margin-right: 0 !important;
}
.three-column-grid .et_pb_grid_item:nth-child(4n+1) {
	clear: unset !important;
}
.three-column-grid .et_pb_portfolio_item > h2 {
    color: #fff;
    left: 15px;
    position: absolute;
    text-shadow: 1px 1px 1px #000;
    top: 83%;
	z-index: 5;
}
.three-column-grid .et_pb_portfolio_item:nth-child(odd) .et_portfolio_image .et_overlay {
/*    background: rgba(30, 52, 67, 0.7) none repeat scroll 0 0; */
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    opacity: 1;
    z-index: 3;
	border: none;
}
.three-column-grid .et_pb_portfolio_item:nth-child(even) .et_portfolio_image .et_overlay {
/*    background: rgba(46, 163, 242, 0.7) none repeat scroll 0 0; */
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    opacity: 1;
    z-index: 3;
	border: none;
}
.three-column-grid .et_pb_portfolio_image {
    opacity: 1;
    z-index: 3;
}
.three-column-grid .et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
    margin-top: 34.5%;
	text-shadow: 1px 1px 1px #000;
}
.three-column-grid .et_portfolio_image .et_overlay::before {
    content: '';
}
.three-column-grid .et_portfolio_image:hover {
	opacity: 0.8;
}
.three-column-grid .et_portfolio_image {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.mobile_menu_bar::before {
    color: #FFF829;
}
.et_mobile_menu {
    border-top: 3px solid #000;
}
#social-icons-container {
    width: 16%;
	float: right;
	padding: 25px 0px;
}
#footer-widgets .et-social-icons {
    float: left;
    padding: 0px;
	line-height: 19px;
	list-style: none;
	margin-top: 5px;
}
#footer-widgets .et-social-facebook a.icon::before {
/*    content: url(images/facebook-v2.png); */
	color: #000;
	background-color: #FFF;
	border-radius: 50%;
	padding: 8px 9px;
	margin-right: 5px;
}
#footer-widgets .et-social-twitter a.icon::before {
/*    content: url(images/twitter-v2.png); */
	color: #000;
	background-color: #FFF;
	border-radius: 50%;
	padding: 8px 9px;
	margin-right: 5px;
}
#footer-widgets .et-social-linkedin a.icon::before {
/*    content: url(images/linkedin-v2.png); */
	color: #000;
	background-color: #FFF;
	border-radius: 50%;
	padding: 8px 9px;
	margin-right: 5px;
}
#footer-widgets .et-social-icons li {
    padding-left: 0px;
	margin-left: 0px;
	margin-right: 5px;
}
#footer-widgets .footer-widget li::before {
    border-color: transparent;
	border: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
	margin-left: 0px;
	margin-right: 5px;
}
#footer-top-widgetarea .textwidget {
    width: 70%;
    float: right;
}
#footer-top-widgetarea h4.widgettitle {
    width: 30%;
    float: left;
	font-size: 40px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: #FFF;
    background-color: transparent;
    border: none;
	font-family: oswald;
	font-size: 15px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: #FFF829;
    background-color: transparent;
}
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: #FFF829;
}
#unokha-home-services .btn {
    position: absolute;
    top: -250px;
    right: 0px;
	border: 1px #FFF solid;
}
#unokha-home-services .btn:hover {
	background: #000;
    color: #FFF829 !important;
	border: 1px #FFF829 solid;
}
#unokha-home-services .et_pb_column {
    z-index: 999999;
}
#real-estate-unokha-features-section .btn{
    position: absolute;
    top: -150px;
    right: 0px;
	border: 1px #FFF solid;
}
#real-estate-unokha-features-section .btn:hover {
	background: #000;
    color: #FFF829 !important;
	border: 1px #FFF829 solid;
}
#real-estate-unokha-features-section .et_pb_row_1,
#real-estate-unokha-features-section .et_pb_module {
	padding: 0px;
}
#real-estate-unokha-features-section .et_pb_row_1 .et_pb_column {
    z-index: 999999;
}


@media screen and (max-width:1420px) {
	.et_header_style_left .logo_container {
		width: 20%;
	}
	#et-top-navigation {
		width: 60%;
	}
	#social-icons-container {
		width: 20%;
	}
}
@media screen and (max-width:1180px) {
	#top-menu-nav li a {
		padding: 4px 10px;
		font-size: 15px;
	}
	.et-social-icons li {
		margin-left: 10px;
	}
}
@media screen and (max-width:980px) {
	#social-icons-container {
		display: none;
	}
	.et_header_style_left .logo_container {
		width: 80%;
	}
	#et-top-navigation {
		width: 20%;
	}
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
		width: 33.333% !important;
		margin: 0 !important;
	}
	.three-column-grid .et_pb_portfolio_item > h2 {
		top: 77%;
	}	
}
@media screen and (max-width:480px) {
	.three-column-grid .et_pb_portfolio_item > h2 {
		left: 9px;
		top: 70%;
	}
	.et_pb_section {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media screen and (max-width:400px) {
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
		width: 100% !important;
	}
	.three-column-grid .et_pb_portfolio_item > h2 {
		left: 10px;
		top: 82%;
	}	
}